[EPIC] NMnaHorpamm (MikpocneucuHr) - Bug #5498

Ha ctenaxi B rpyni HeKopekTHO Bigo6paxarTbCcs ToBapu , abo He BimobpaxaroTbes Barani. BOI
04/06/2024 12:28 - ¥ Inna Radchenko

Status: Reopen Start date: 04/06/2024
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 3.00 hours
Category: Planogram Current Version: Release 108
Due date: OS (operating

system):
Client: BOI
Description

BOI ( kopobka)

A3K "Spuno" m.Kwuis, np-t1 BpoBapcbkuit,116

Cknap marasuH A3C "Apuno" m.Kwnis, np-1 bpoBapcbkuii,116

9-10 - ABToakcecyapu 100 2n. 3nep.

konu nnaHorpama 9-10 - ABToakcecyapu 100 2n. 3nep. 3rpyrnoBaHa 3 iHWKMMK cTenaxamm Buknaaka abo BifnobpaxarTcs Ha Hii
HeKopekTHO abo ToBapu He BioobpaxaroTbes B3arani.

SIKILO BMKMIOYMTY CTENAX 3 rpynu Ta BiAKPUTU OKPEMO , BUKNAaKa BifobpaxaeTbCst KOPEKTHO.

Related issues:
Related to [EPIC] MNMnaHorpamu (MikpocnecuHr) - Bug #6241: TAarHyTbCs y 3BIT TO... To release 24/02/2025

History

#1 - 05/06/2024 05:18 - # Daria Dzhurko
- Tracker changed from Ticket to Bug
- Project changed from Support to Shelf dev

- Assignee changed from # Daria Dzhurko to # Valeriia Rublevskaia

BiITOPIOETHCA Y KNiEHTA Came Ha LiboMy NpuKnaai.
KON BiIKPUBAEMO rpyny CTeNaxis, TO 3’ABNSETbCS MOBIOOMIEHHS "HEMOXNMBO BMKOHATK", ane npu LibOMy B HETBOPLI AeTanbHOi iHgdopmaLii npo
NOMUAKY HEMAE.

#2 - 12/07/2024 08:24 - 4 Valeriia Rublevskaia
- File picture373-1.png added
- Status changed from New to Ready for development

- Assignee changed from # Valeriia Rublevskaia to # Aleksandr Tsymbalyuk

Monmeunack, 6ek Bignae BCi fJaHi KOPPEKTHO, MOMUIKA BUHMKAE HA (PPOHTI OCb Taka:
#3 - 17/07/2024 02:58 - ¥ Inna Radchenko
- File 3Himok expaHa 2024-07-17 o 10.57.44.png added

Takox npobnema Ha iHWOMyY MarasuHi

A3K "Masikn"

Mar cyn.toB A3C Masikn

14 Irpawku 66 5n.;

Konwu BigkpmBato ctenax B rpyni - ToBapy Ha nnaHorpami NpuCyTHi
SK1Wo oKpeMo - ToBapiB HEMaE
Micns nepe3bepexXeHHs WabnoHy Ta nnaHorpamu 3’sBUIUCh KOHTEHEpU , ane ToBapu He BifobpaxatTbCs.
#4 - 18/07/2024 07:39 - ¥ Inna Radchenko

- Current Version changed from Release 107 to Release 108

TaKOX MiCNS OHOBJIEHHSA MPONany TOBapW LWe 3 OJHOro CTenaxy
A3K "JleBkiB"

nnaHorpama - TCacTtpoHoM 4x130;

#6 - 06/08/2024 05:20 - # Pavlo Scherbatyuk
- File 5498.png added

Byopa y knieHTa 3HOBY BMHWKNA npobnema, Uuboro pasy Ha marasuHi "A3K M. Kuis, CeBacTononbcbka nnowa", obnagHaHHs "13 - Irpawku - 66 5n.".

Boanocb BiaTBOPUTN HA OEMO.

Kpoku:

1. ABTOpPU3YyBaTUCb K aOMiH.

2. lMepelitn B MarasuH "121_ BuwHesckas 7", nnaH 3any "121".
3. Bigkputun rpyny obnagHaHHs "BOI_5498_1; BOI'_5498 2;".
4. NDopnaTtn Ha obnanHaHHsa "BOI_5498 1" 2 KoHTelHepw.

5. MMocTaBnTh 0AMH KOHTEHEP Ha iHWWiA 3a A0NOMOrolo Knasiwi Q.
6. Buninntun obnaea koHTenHepwu knasiweto Shift.

7. MNepeMicTUTn KOHTeliHepu Ha o6nanHaHHs "BOIM_5498_2".
8. 36eperTu nnaHorpamy.

9. MNeperiTn Ha NnaH 3any.

10. Biokputu rpyny obnagHaHHs 3 n.3.

11. 36epertu nnaHorpamy.

12. MNepeiiTn Ha nnaH 3any.

13. Bin’enHatn o6nanHaHHs "BOI_5498 2" Big rpynu.

14. Bigkputn obnagHaHHs "BOI_5498 2".

15. 3BepHy TV yBary Ha nonan Ta MNOMU/KY B KOHCONI.

OuikyBaHHs: Ha obnaaHaHHi BigobpaxatoTbCst ToBapu, siki 6ynun po3TawoBaHi Ha HboMy Mif Yac 36epeXeHHs, Micns NOBTOPHOrO BiAKPUTTS
nnaHorpamm.

dakT: BigobpaxaeTbcs nonan "Hemoxmeo BukoHatu!" Ta noMunka B KOHCONI, He Bifo6paxxarTbCsl KOHTENHEPU, TOBAPW Ta SIPAMKMN NPW BiOKPUTTI
o6nafHaHHs, sKe MICTUTb KOHTEMHEPU Ha KOHTEHepax, siKi 6yno nepeMileHo rpynoto 3 iHWoro obnaaHaHHs.

He BinTBOpIOETLCA Ha 3BUYANHUX MNONMLSAX, TIbKU HAa NONMULSX B aBTONOCAaAKOI0, aBTOCTUCHEHHSIM Ta NOCaAKOBMMU MicLSIMU.
https://monosnap.com/file/aoVfzqtBLeo8 GOVyUSehRSdccllpvN
#7 - 12/08/2024 04:35 - # Aleksandr Tsymbalyuk

- Target version set to Release 109

#8 - 13/08/2024 01:46 - # Pavlo Scherbatyuk
- Priority changed from Normal to High

#9 - 23/10/2024 09:02 - # Pavio Scherbatyuk

- Target version changed from Release 109 to Release 110

#10 - 13/01/2025 09:24 - & Pavlo Scherbatyuk

- Target version changed from Release 110 to Release 111

#11 - 24/02/2025 08:04 - # Pavlo Scherbatyuk

- Related to Bug #6241: TarHyTbCS y 3BIT TOBapw WO BiACYTHI Ha naaHorpami . Hyno added

#13 - 22/04/2025 09:16 - # Aleksandr Tsymbalyuk

29/04/2025

5/6



- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#14 - 22/04/2025 09:16 - # Aleksandr Tsymbalyuk

- Project changed from Shelf dev to [EPIC] lnaHorpamu (MikpocriesicuHr)

#15 - 23/04/2025 04:45 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavio Scherbatyuk to # Aleksandr Tsymbalyuk

Ha nemo - HE OK.
B MeHe NpoaoBXye BiATBOPIOBATUCD.
https://monosnap.com/file/ZAhSZGDMOwnybOErs0SkmDLFiWf09c

Files

3HiMoK ekpaHa 2024-06-04 o0 20.27.35.png 543 KB 04/06/2024 ¥ Inna Radchenko
3HimMok ekpaHa 2024-06-04 0 20.25.41.png 1.73 MB 04/06/2024 ¥ Inna Radchenko
picture373-1.png 190 KB 12/07/2024 # Valeriia Rublevskaia
